cloudstack-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Daan Hoogland <daan.hoogl...@gmail.com>
Subject Re: ACS 4.4.1 DEB Packages not yet available?
Date Sat, 01 Nov 2014 12:59:16 GMT
not good, so what is on the release repo is not the release. wonder
what it is then. I must have messed up the build_asf.sh script. please
refer to the release commit-id. I will have a look at the release
script.

On Sat, Nov 1, 2014 at 12:42 PM, Wido den Hollander <wido@widodh.nl> wrote:
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
>
> On 10/31/2014 11:21 PM, Daan Hoogland wrote:
>> I checked out 4.4.1 and the pom.xml contains 4.4.1 as version.
>> What did you download and where do you see a problem?
>>
>
> I downloaded the tar.bz2 from cloudstack.org. The pom.xml there says
> 4.4.1-SNAPSHOT
>
> Tried it a couple of times. This one for example:
> http://mirror.reverse.net/pub/apache/cloudstack/releases/4.4.1/apache-cloudstack-4.4.1-src.tar.bz2
>
> Wido
>
>> On Fri, Oct 31, 2014 at 11:18 PM, Daan Hoogland
>> <daan.hoogland@gmail.com> wrote:
>>> doesn't seem right, did you pick from the release dir at apache?
>>> I would complain to the release manager if I wasn't him. will
>>> check.
>>>
>>> On Fri, Oct 31, 2014 at 10:20 PM, Wido den Hollander
>>> <wido@widodh.nl> wrote:
>>>> I downloaded 4.4.1, but the version still says 4.4.1-SNAPSHOT
>>>>
>>>> Is that correct? I don't think so right.
>>>>
>>>> Wido
>>>>
>>>> On 30-10-14 11:04, Daan Hoogland wrote:
>>>>> I think we mist that, Stephan. Sorry about that.
>>>>>
>>>>> Wido, can you create them?
>>>>>
>>>>>
>>>>> thanks,
>>>>>
>>>>> On Thu, Oct 30, 2014 at 9:08 AM, Stephan Seitz
>>>>> <s.seitz@secretresearchfacility.com> wrote:
>>>>>> Hi!
>>>>>>
>>>>>> after reading the "4.4.0 -> 4.4.1"-thread on the list, I
>>>>>> think I'm prepared for an Update.
>>>>>>
>>>>>> Running the management-node on Ubuntu 14.04 and following
>>>>>> the documented update procedure (which leads to something
>>>>>> easy as apt-get upgrade), I've noticed that there are no
>>>>>> packages for 4.4.1 available at
>>>>>> http://cloudstack.apt-get.eu/ubuntu/dists/trusty/4.4/
>>>>>>
>>>>>> Did I miss something? Or is it just not released yet?
>>>>>>
>>>>>>
>>>>>> cheers,
>>>>>>
>>>>>> - Stephan
>>>>>>
>>>>>>
>>>>>
>>>>>
>>>>>
>>>
>>>
>>>
>>> -- Daan
>>
>>
>>
>
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v1
>
> iQIcBAEBAgAGBQJUVMc1AAoJEAGbWC3bPspCWX8P/38mJFr26dFpaxQ3NSuP6Nte
> Lj8HL7bhcncN2I363ZYyn7V0QqP06Qbdn3NG+yViBfDNOxcZoX7MYkTKXifLQHuU
> aSEwfmJrvKOTuT8GLWLJzqld0MtkUGEnLwGrLDRblHaRJSEP+bHt7uns3l051DPv
> gLzHf4Uqtb0kcTDra3qZieRe6QplNvbxWACFVie/0bK4k360PczG1wb479ECTgt9
> CzQlCNry5rdiLeI2Nmo7RiyhmYhmiTuZKOKEgYGPThCczoGvpbJDa+3qdYSkk66k
> bhBswaEp3GOyTHsN5USC/UbawgTaE824R1+q2NgtqyVKQJiZw/vJuIjkRJ5MbX/N
> BBb+oaw/Fqfks/GM3Q70JWGU05zlxVMBDjA6x6yKiJl6GNzEtjKbobvtmWWQ9QUd
> RICMp+8EC6SY7YuK3BOkhZ3K3cmIvumDJhhO0GqxJJszaGO6vosxIoP973sPzeB9
> wpP3hxT+dcb2ghGg6WLSvwq5l1Fz2B2fjL8xppw2xEnS/eSPCzyObmyZL8Nco2iF
> cg62apTgIQOwwB+3WyGKdrKbgY93o46uXM2CdfqGX2JbdwxYu0uyzojE5JhCaxYB
> MLqJRK88+y78hsut8Z96iaNWZ7hWhhXPZgSu677pNT+44qSW3f+h9XmYOjOMLlSp
> AtLUalA4R6Mqfmtahqj2
> =b83a
> -----END PGP SIGNATURE-----



-- 
Daan

Mime
View raw message